Subject: Manufacturers Warranty
From: Tori Pisaneschi <[email-masked]>
To: [email-masked]
Cc: Robbie 💛 <[email-masked]>
Date: Tue, 30 May 2023 14:57:12 -0400

Hello,

I recently purchased the Alasteir 4 Legs Coffee Table with Storage <https://admin.wayfair.com/d/service-hub/workspace?activeTab=Product#item> by JLA Home GA 31407 - SV3 <https://admin.wayfair.com/d/service-hub/workspace?activeTab=Product#supplier>. Shortly after this purchase I reached out to Wayfair and they provided your information. I am super unhappy to see that the top of the table looks like it is melting. I have absolutely no idea how this happened but I am hoping you can resolve this issue for me. I love this table but I am sad to see the state of it so quickly after it was purchased. I have attached photos of the damage as well as the product and purchase information.
SKU:NCWA1970 <https://www.wayfair.com/furniture/pdp/wade-logan-alasteir-4-legs-coffee-table-with-storage-w004895688.html>
Order: 3864686195/

PO: CS453106057

Item #: 7019691125

Thank you,

Tori King￼￼￼